body {margin:0;border:0;font-size: 12px}
.kehuline {
	border: 1px solid #FEC6A5;
}
.wenzi01{font-size:12px;line-height: 22px;color: #585858;}
.zwenzi01{font-size:12px;line-height: 22px;color: #ff0000;}
.wenzi02{font-size:15px;line-height: 20px;color: #689520;}
.wenzi03{font-size:13px;line-height: 25px;color: #DB2F2F;}
.wenzi04{font-size:12px;line-height: 18px;color: #333333;}
.wenzi05{
	font-size:13px;
	line-height: 16px;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.wenzi06{font-size:10px;line-height: 18px;color: #c5c5c5;}
.wenzi07{font-size:14px;line-height: 20px;color: #000000;font-weight: bold;}
.wenzi08{font-size:14px;line-height: 20px;color: #FC6900;font-weight: bold;}
.wenzi09{font-size:13px;line-height: 30px;color: #D60000;font-weight: bold;}
.wenziqrj{font-size:12px;line-height: 30px;color: #D60000;font-weight: bold;}
.wenzi10{font-size:13px;line-height: 30px;color: #448203;font-weight: bold;}
.wenzi11{font-size:13px;line-height: 30px;color: #373737;font-weight: bold;}
.wenzi12{font-size:14px;line-height: 20px;color: #333333;}
a:link{font-size: 12px;line-height: 18px;color: #585858;text-decoration: none;}
a:visited{font-size: 12px;line-height: 18px;color: #585858;text-decoration: none;}
a:hover{font-size: 12px;line-height: 18px;color: #689520;text-decoration: none;}
.wenzilink01:link{font-size: 12px;line-height: 20px;color: #FF6613;text-decoration: none;}
.wenzilink01:visited{font-size: 12px;line-height: 20px;color: #FF6613;text-decoration: none;}
.wenzilink01:hover{font-size: 12px;line-height: 20px;color: #689520;text-decoration: none;}
.wenzilink02:link{font-size: 13px;line-height: 25px;color: #ffffff;text-decoration: none;font-weight: bold;}
.wenzilink02:visited{font-size: 13px;line-height: 25px;color: #ffffff;text-decoration: none;font-weight: bold;}
.wenzilink02:hover{font-size: 13px;line-height: 25px;color: #689520;font-weight: bold;}
.wenzilink03:link{font-size: 12px;line-height: 20px;color: #333333;text-decoration: none;}
.wenzilink03:visited{font-size: 12px;line-height: 20px;color: #333333;text-decoration: none;}
.wenzilink03:hover{font-size: 12px;line-height: 20px;color: #689520;text-decoration: none;}
.wenzilinkqrj:link{font-size: 12px;line-height: 20px;color: #333333;text-decoration: underline;}
.wenzilinkqrj:visited{font-size: 12px;line-height: 20px;color: #333333;text-decoration: underline;}
.wenzilinkqrj:hover{font-size: 12px;line-height: 20px;color: #689520;text-decoration: none;}
.wenzilink04:link{font-size: 14px;line-height: 18px;color: #BA0700;text-decoration: none;}
.wenzilink04:visited{font-size: 14px;line-height: 18px;color: #BA0700;text-decoration: none;}
.wenzilink04:hover{font-size: 14px;line-height: 18px;color: #689520;text-decoration: none;}
.wenzilink05:link{font-size: 13px;line-height: 30px;color: #333333;text-decoration: none;font-weight: bold;}
.wenzilink05:visited{font-size: 13px;line-height: 30px;color: #333333;text-decoration: none;font-weight: bold;}
.wenzilink05:hover{font-size: 13px;line-height: 30px;color: #689520;font-weight: bold;}
.danyuange {
line-height:6px
}
.danyuange01 {
line-height:4px
}
.dianline {
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #96C92E;
	border-right-style: none;
}
.wenziline {
	border: 1px solid #97CA31;
}
.tdyx {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #f27130;
}
.tdqq {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #b5c060;
}
.tdtime {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #997b1a;
}
.line322 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #ede9e9;
	border-right-color: #ede9e9;
	border-left-color: #ede9e9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ede9e9;
}
.tudouflowerbk1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
}
.tudoudi1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.tudourightdi {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
}
.tudougreen1 {
	border: 1px solid #96c92e;
}
